#puzz div.carty {
    position: relative;
    display: inline-block;
    width: 440px; height: 330px;
    z-index: 0;
}

#puzz div.carty div {
    position: absolute;
    z-index: 1;
}

#puzz div.carty div.illo {
    left: 0px; top: 0px;
    width: 100%;
    z-index: 0;
}

#puzz div.carty div.illo img {
    width: 100%;
}

#puzz div.carty div.mclhs {
    top: 15%; right: 53%;
    width: 25%;
    text-align: right;
    font-size: 90%
}

#puzz div.carty div.mcrhs {
    top: 15%; left: 53%;
    width: 25%;
    text-align: left;
    font-size: 90%
}
#puzz div.carty div.mcnum {
    top: 52%; left: 37%;
    width: 26%;
    text-align: center;
    border: 2px solid gray;
    border-radius: 16px;
    padding: 2px;
}

